Subject: [USR-TC] USR Stuff for Sale

From: Greg Coffey <[email-masked]>
Date: Wed, 20 Feb 2002 14:27:04 +0000

I have some odds and ends left over from my ISP days that you might be 
interested in.  I have two almost complete chassis with Hiper NMC, Hiper 
Arc (128k I think), 48 modems,  and dual ac 70amp power supplies.  These 
have the fan trays built into the chassis.  I will take $2200 each for 
them.  Let me know if you are interested.  I will part them out if they 
don't sell after a couple of days.  I have some older chassis that have 48 
modems, T1/E1 cards, nmc's, and dual 45 amp ps.  Would take $500 each for 
one of them

Thanks,

Greg Coffey,   V 307-234-5443  x11
=====================================================================
100 N. Center St. #201, Casper, WY  82601